Bug 1793872 - Some regions are missing during CR create.
Summary: Some regions are missing during CR create.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Compute Resources - Azure
Version: 6.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: 6.7.0
Assignee: Aditi Puntambekar
QA Contact: vijsingh
URL:
Whiteboard:
Depends On:
Blocks: 1775890
TreeView+ depends on / blocked
 
Reported: 2020-01-22 07:08 UTC by vijsingh
Modified: 2020-04-14 13:28 UTC (History)
2 users (show)

Fixed In Version: tfm-rubygem-foreman_azure_rm-2.0.7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-14 13:28:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 27364 Normal Closed Azure Region list shows less than from portal list 2020-02-24 10:54:57 UTC
Red Hat Product Errata RHSA-2020:1454 None None None 2020-04-14 13:28:48 UTC

Description vijsingh 2020-01-22 07:08:13 UTC
Description of problem:

Some regions are missing during CR create.

Version-Release number of selected component (if applicable):

@Satellite 6.7.0 Snap 9.0

How reproducible:

Always

Steps to Reproduce:
1. Create a compute resource using AzureRM
2.
3.

Actual results:

 Only display some specific regions 

Expected results:

 Should display all related regions 

Additional info:

Comment 3 Bryan Kearney 2020-01-23 09:04:31 UTC
Upstream bug assigned to apuntamb@redhat.com

Comment 6 Bryan Kearney 2020-02-12 15:04:44 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/27364 has been resolved.

Comment 7 vijsingh 2020-02-26 08:38:16 UTC
Verified

@Satellite 6.7.0 snap 13.0

Observation/Steps:

 - Shows 45+ regions list now

Comment 10 errata-xmlrpc 2020-04-14 13:28:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1454


Note You need to log in before you can comment on or make changes to this bug.